package com.qs.mp.user.domain.vo;

import com.qs.mp.user.domain.UserPrizeStorage;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * 用户实物奖品库出参类
 * @author Cup
 * @date 2022/5/24
 */
@ApiModel("用户事务奖品库出参类")
@Data
public class UserPrizeStorageVO extends UserPrizeStorage {

    @ApiModelProperty("是否多sku: 0否,1是")
    private Integer isMoreSku;
}
