package com.qs.mp.user.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.util.List;
import lombok.Data;

@ApiModel(value= "订单参数")
@Data
public class TicketOrderParam {

	@ApiModelProperty(value = "优惠券IDs",required=false)
	private List<String> userCouponIds;

	@ApiModelProperty(value = "盲票组ID",required=false)
	private String boxId;

	@ApiModelProperty(value = "购买数量",required=false)
	private Integer orderNum;

	@ApiModelProperty(value = "盲票ID",required=false)
	private String ticketId;

	@ApiModelProperty(value = "系统自动选择优惠券，1代表系统自动选择，忽略couponIds，首次请求时传1；0代表以传入的couponIds为准",required=false)
	private Integer autoCoupon;

	@ApiModelProperty("小程序,1盲票,2码上兑券,3支付宝盲票")
	private Integer appSource;
}
