package com.qs.mp.user.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author zhongcp
 * @Date 2022/3/31
 */
@Data
@ApiModel("用户分享VO")
public class UserShareVO {
  @ApiModelProperty("分享者uid")
  private Long suid;
  @ApiModelProperty("分享者类型")
  private String type;

  @ApiModelProperty("用户分享")
  public static final String SHARE_TYPE_USER = "1";
  @ApiModelProperty("经销商分享")
  public static final String SHARE_TYPE_SITE = "2";
}
